lib64pango1.0-devel-1.40.1-1pclos2016.x86_64.rpm


Advertisement

Description

lib64pango1.0-devel - System für Entwürfe und Ausgaben von internationalisiertem Text

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64pango1.0-devel-1.40.1-1pclos2016.x86_64.rpm
Package name lib64pango1.0-devel
Package version 1.40.1
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 987.48 KB
Installed size 987.48 KB
This package includes the static libraries and header files
for the pango package.

Alternatives

Package Version Architecture Repository
lib64pango1.0-devel - - -

Requires

Name Value
devel(libX11(64bit)) -
devel(libXft(64bit)) -
devel(libXrender(64bit)) -
devel(libcairo(64bit)) -
devel(libfontconfig(64bit)) -
devel(libfreetype(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libharfbuzz(64bit)) -
devel(libm(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libpangoft2-1.0(64bit)) -
devel(libthai(64bit)) -
lib64pango1.0_0 = 1.40.1
libX11.so.6()(64bit) -
libXft.so.2()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcairo.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpangoxft-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
pango = 1.40.1
pkgconfig -
pkgconfig(cairo) -
pkgconfig(fontconfig) -
pkgconfig(freetype2) -
pkgconfig(glib-2.0) -
pkgconfig(gobject-2.0) -
pkgconfig(pango) -
pkgconfig(pangoft2) -
pkgconfig(xft) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
devel(libpango-1.0(64bit)) -
devel(libpangocairo-1.0(64bit)) -
devel(libpangoft2-1.0(64bit)) -
devel(libpangoxft-1.0(64bit)) -
lib64pango1.0-devel = 1.40.1-1pclos2016
lib64pango1.0-devel(x86-64) = 1.40.1-1pclos2016
libpango-devel = 1.40.1-1pclos2016
libpango1.0-devel = 1.40.1-1pclos2016
pango-devel = 1.40.1-1pclos2016
pkgconfig(pango) = 1.40.1
pkgconfig(pangocairo) = 1.40.1
pkgconfig(pangoft2) = 1.40.1
pkgconfig(pangoxft) = 1.40.1

Conflicts

Name Value
pango < 1.18.0-3

Obsoletes

Name Value
lib64pango1.0_0-devel -
pango-devel -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64pango1.0-devel-1.40.1-1pclos2016.x86_64.rpm
Source Package pango-1.40.1-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64pango1.0-devel rpm package:
    # apt-get install lib64pango1.0-devel

See Also

Package Description
lib64pango1.0_0-1.40.1-1pclos2016.x86_64.rpm System für Entwürfe und Ausgaben von internationalisiertem Text
lib64pangomm2.4-devel-2.40.1-1pclos2016.x86_64.rpm Headers and development files of pangomm
lib64pangomm2.4-static-devel-2.40.1-1pclos2016.x86_64.rpm Static libraries of pangomm
lib64pangomm2.4_1-2.40.1-1pclos2016.x86_64.rpm C++ interface for the pango library
lib64pangox-devel-0.0.2-1pclos2014.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pangox1.0_0-0.0.2-1pclos2014.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pano13-devel-2.9.19-1pclos2015.x86_64.rpm Headers for developing programs that will use libpano13
lib64pano13_3-2.9.19-1pclos2015.x86_64.rpm Panorama Tools library
lib64paper-devel-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper-static-devel-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper1-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics
lib64parpack-devel-3.1.5-2pclos2015.x86_64.rpm Files needed for developing ARPACK based applications
lib64parpack2-3.1.5-2pclos2015.x86_64.rpm Runtime libraries for PARPACK
lib64parted-devel-3.2-1pclos2015.x86_64.rpm Files required to compile software that uses libparted
lib64parted0-2.4-2pclos2012.x86_64.rpm Files required to compile software that uses libparted
Advertisement
Advertisement